<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Crusty's shop</title>
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>

<body style="background-color: mintcream">

<header>
    Welcome to Crusty's shop
</header>

<div id="products" class="products row">

</div>
<footer>
    Building in progress...
</footer>

<script src="js/jquery.js"></script>
<script src="js/jquery.min.js"></script>
<script src="js/main.js"></script>

</body>

</html>